﻿
#installResult .loading{
	
	display:block;
	height:100px;
	width:100px;
	background:url('/images/hosting/loading.gif') no-repeat;
	float:left;
}

#hug a{
	background:url(/images/hosting/upgrade.gif) no-repeat 0 0;
}
#hwb a{
	background:url(/images/hosting/websites.gif) no-repeat 0 0;
}
#hft a{
	background:url(/images/hosting/ftp.gif) no-repeat 0 0;
}
#hft a{
	background:url(/images/hosting/ftp.gif) no-repeat 0 0;
}
#hdb a{
	background:url(/images/hosting/database.gif) no-repeat 0 0;
}
#hem a{
	background:url(/images/hosting/email.gif) no-repeat 0 0;
}
#haddweb a{
	background:url(/images/hosting/websites-add.gif) no-repeat 0 0;
}
#hmweb a{
	background:url(/images/hosting/websites-manage.gif) no-repeat 0 0;
}
#hwef a{
	background:url(/images/hosting/externalref.gif) no-repeat 0 0;
}
#hwoc a{
	background:url(/images/hosting/oneclick.gif) no-repeat 0 0;
}
#hwocm a{
	background:url(/images/hosting/oneclick-manage.gif) no-repeat 0 0;
}
#hau a{
	background:url(/images/hosting/assignuser.gif) no-repeat 0 0;
}
#hadata a{
	background:url(/images/hosting/database-add.gif) no-repeat 0 0;
}
#hdatam a{
	background:url(/images/hosting/database-manage.gif) no-repeat 0 0;
}
#haddu a{
	background:url(/images/hosting/adduser.gif) no-repeat 0 0;
}
#hmu a{
	background:url(/images/hosting/manageuser.gif) no-repeat 0 0;
}
#huadm a{
	background:url(/images/hosting/adminuser.gif) no-repeat 0 0;
}
#hwordpress a{
	background:url(/images/hosting/1click-wordpress.gif) no-repeat 0 0;
}
#hdrupal a{
	background:url(/images/hosting/1click-drupal.gif) no-repeat 0 0;
}
#hoscommerce a{
	background:url(/images/hosting/1click-oscommerce.gif) no-repeat 0 0;
}
#htiki a{
	background:url(/images/hosting/1click-tiki.gif) no-repeat 0 0;
}
#hsugarcrm a{
	background:url(/images/hosting/1click-sugarcrm.gif) no-repeat 0 0;
}
#hmagento a{
	background:url(/images/hosting/1click-magento.gif) no-repeat 0 0;
}
#hpiwik a{
	background:url(/images/hosting/1click-piwick.gif) no-repeat 0 0;
}
#hosticket a{
	background:url(/images/hosting/1click-osticket.gif) no-repeat 0 0;
}
#hphpbb a{
	background:url(/images/hosting/1click-phpbb.gif) no-repeat 0 0;
}
#hmediawiki a{
	background:url(/images/hosting/1click-mediawiki.gif) no-repeat 0 0;
}
#hvanilla a{
	background:url(/images/hosting/1click-vanilla.gif) no-repeat 0 0;
}
#hjoomla a{
	background:url(/images/hosting/1click-joomla.gif) no-repeat 0 0;
}
#hgallery a{
	background:url(/images/hosting/1click-gallery.gif) no-repeat 0 0;
}
#horangehrm a{
	background:url(/images/hosting/1click-orangehrm.gif) no-repeat 0 0;
}
#hyourls a{
	background:url(/images/hosting/1click-yourls.gif) no-repeat 0 0;
}
#hzencart a{
	background:url(/images/hosting/1click-zencart.gif) no-repeat 0 0;
}
#hmoodle a{
	background:url(/images/hosting/1click-moodle.gif) no-repeat 0 0;
}
#hdotproject a{
	background:url(/images/hosting/1click-dotproject.gif) no-repeat 0 0;
}
#hstatusnet a{
	background:url(/images/hosting/1click-statusnet.gif) no-repeat 0 0;
}
#htrac a{
	background:url(/images/hosting/1click-trac.gif) no-repeat 0 0;
}
#hwps a {
	background:url(/images/pagespeed.gif) no-repeat 0 0;	
}

span#hwordpress{
	background:url(/images/hosting/1click-wordpress.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hdrupal{
	background:url(/images/hosting/1click-drupal.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hoscommerce{
	background:url(/images/hosting/1click-oscommerce.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#htiki{
	background:url(/images/hosting/1click-tiki.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hsugarcrm{
	background:url(/images/hosting/1click-sugarcrm.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hmagento{
	background:url(/images/hosting/1click-magento.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hpiwik{
	background:url(/images/hosting/1click-piwick.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hosticket{
	background:url(/images/hosting/1click-osticket.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hphpbb{
	background:url(/images/hosting/1click-phpbb.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hmediawiki{
	background:url(/images/hosting/1click-mediawiki.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hvanilla{
	background:url(/images/hosting/1click-vanilla.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hjoomla{
	background:url(/images/hosting/1click-joomla.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hgallery{
	background:url(/images/hosting/1click-gallery.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#horangehrm{
	background:url(/images/hosting/1click-orangehrm.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hyourls{
	background:url(/images/hosting/1click-yourls.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}
span#hzencart{
	background:url(/images/hosting/1click-zencart.gif) no-repeat 0 0;
	display:block;
	text-indent:-99999px;
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	float:left;
	margin: 5px 10px;
}

#memberContent li#hug-off a{
	background:url(/images/hosting/upgrade_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hwb-off a{
	background:url(/images/hosting/websites_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hft-off a{
	background:url(/images/hosting/ftp_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hdb-off a{
	background:url(/images/hosting/database_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hem-off a{
	background:url(/images/hosting/email_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#haddweb-off a{
	background:url(/images/hosting/websites-add_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hmweb-off a{
	background:url(/images/hosting/websites-manage_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hwef-off a{
	background:url(/images/hosting/externalref_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hwoc-off a{
	background:url(/images/hosting/oneclick_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hwocm-off a{
	background:url(/images/hosting/oneclick-manage_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hau-off a{
	background:url(/images/hosting/assignuser_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hadata-off a{
	background:url(/images/hosting/database-add_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hdatam-off a{
	background:url(/images/hosting/database-add_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#haddu-off a{
	background:url(/images/hosting/adduser_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hmu-off a{
	background:url(/images/hosting/manageuser_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#huadm-off a{
	background:url(/images/hosting/adminuser_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#hwps-off a{
	background:url(/images/pagespeed_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}

.gpsup {
	display:block;
	background-color: #D9E9F3;
	padding:5px;
	vertical-align: middle;
}


